/*-----------------> Define Section NotFound  */
.mobile-section-not-found {
  align-items: center;
  background-color: white;
  border-radius: 2.5rem;
  display: flex;
  flex-direction: column;
  gap: 1rem;
  height: calc(100vh - (var(--header-height) * 1.5));
  position: relative;
  width: calc(100vw - 10vw);
  z-index: 10;

  -webkit-box-shadow: 2px 2px 8px 2px rgba(0, 0, 0, 0.32);
  -moz-box-shadow: 2px 2px 8px 2px rgba(0, 0, 0, 0.32);
  box-shadow: 2px 2px 8px 2px rgba(0, 0, 0, 0.32);

  & img {
    height: 60vh;
    width: 80vw;
  }

  & p {
    font-weight: bolder;
    font-size: 18px;
  }

  & a {
    background-color: #72A1E5;
    border-radius: 2.5rem;
    color: #FFFFFF;
    padding: 1rem 1rem;

    -webkit-box-shadow: 2px 2px 8px 2px rgba(0,0,0,0.32);
    -moz-box-shadow: 2px 2px 8px 2px rgba(0,0,0,0.32);
    box-shadow: 2px 2px 8px 2px rgba(0,0,0,0.32);
  }

  & a:hover {
    background-color: var(--mimi-pink);
    color: #000;
  }
}

/*-----------------> [End of] Define Section NotFound  */


